<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<!-- Table for Products Offered -->
		<section>
			<h3>Products Offered</h3>
			<table border="1">
				<!-- table header -->
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Decription</th>
					</tr>
				</thead>

				<tbody>
					<!-- row 1 -->
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<!-- row 2 -->
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<!-- Footer -->
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges.</th>
					</tr>
				</tfoot>
				</table>
		</section>

<br>
<hr>

		<!-- Contact Form -->
		<section>
			<h3>Contact Form</h3>

			<form action="https://zuitt.co/">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" placeholder="Mariechris" required> <br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" placeholder="Pasana" required> <br>

				<label for="email">Email Address:</label><br>
				<input type="text" name="email" id="email" placeholder="machrispasana@gmail.com" required> <br>

				<label for="contact">Contact Number:</label><br>
				<input type="text" name="contact" id="contact" placeholder="097611000215"required> <br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					 <option value="service_type">I need...</option>
					 <option value="front_end_programming">Front End Programming</option>
					 <option value="back_end_programming">Back End Programming</option>
					 <option value="full_stack_programming">Full Stack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>

				<!-- checkbox option -->
				<input type="checkbox" name="contact1" value="email">
				<label for="contact1">Email</label> <br>

				<input type="checkbox" name="contact2" value="phone">
				<label for="contact2">Phone</label> <br>

				<label>Package:</label><br>

				<!-- radio button option -->
				<input type="radio" name="basic" id="package-type1">
				<label for="package-type1">Basic</label><br>
				<input type="radio" name="premium" id="package-type2">
				<label for="package-type2">Premium</label><br><br>

				<!-- Text Area for Message -->
				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5" placeholder="Please right your message."></textarea> <br>
				
				<!-- Buttons Area -->
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
				</form>

		</section>
	</main>
</body>
</html>